#jquery-overlay {
  z-index: 1000 !important;
}

#jquery-lightbox {
  z-index: 1010 !important;
}

.rightPane .containerWidth {
  width: 300px;
}

#Body {
background-color: #d9ecff;
}
.featureSection {
overflow: visible;
}
.featurePane {
height: auto;
}
.headerSection {
/*height: 140px;*/
}
#dnn_ctr3011_ContentPane {
height: 320px;
}
.tab1479 .subNav,
.tab2392 .subNav {
display: none;
}



/*========= */

.featureSection, 
.featurePanePhoto p,
.featurePaneText,
.footerOuter,
.nav_subItemHover
{
    background-color: #74c6ff;
}

h1, .contentSection h1 a,
h2, .contentSection h2 a,
h3, .contentSection h3 a,
h4, .contentSection h4 a,
.mainContentZone p b, .mainContentZone p strong,
.contentSection a,
.contentSection a:visited,
.contactFormPane A.CommandButton:link,
.nav_subMenu li a {
    color: #2facff;
}

.contactFormPane 
{
    border-color: #74c6ff;
}

.contactFormPane A.CommandButton:hover,
.contentSection a:hover
{
    color: #5a9ac6;
}

.footerLinksPane,
#geekfreeFooter,
#geekfreeFooter a,
.footerLinksPane a 
{
    color: #4b80a5 !important;
}

#geekfreeFooter 
{
    border-color: #4b80a5;
}
  
.nav_rootHover a
{
    color: #afdeff !important;
}


/* Category Grid */
.categoryGrid .categoryGridItem {
width: 33%;
float: left;
}
.categoryGrid .categoryGridItem:nth-child(3n+1) {
clear: both;
}

.categoryGrid a,
.categoryGrid a:hover {
	text-decoration: none;
	display: block;
}

.categoryGrid a img {
	display: block;
	margin: 0 auto;
}

.categoryGrid a span {
	background-color: #74c6ff;
	border-radius: 3px;
	text-align: center;
	padding: 0.5em 0;
	display: block;
	margin: 0 1em 1em 1em;	
	color: #fff;
}

.categoryGrid a:hover span {
	background-color: #6ebbf1;
	-webkit-box-shadow: 0px 1px 1px rgba(50, 50, 50, 0.26);
-moz-box-shadow:    0px 1px 1px rgba(50, 50, 50, 0.26);
box-shadow:         0px 1px 1px rgba(50, 50, 50, 0.26);
}

.categoryGrid p {
	margin: 1em;
}

.xmodedit {
margin: 0 1em;
}

.xmodedit a,
.xmodedit a:hover {
display: inline;
}

.categoryGridNarrow {
font-size: 0.9em;
}

.categoryGridNarrow a img {
max-width: 211px;
height: 137px;
}

.RelatedProducts .Price {
display: none;
}

.searchBoxSection {
display: none;
}


.headerPane .ModNBStoreSearchC {
/*
position: absolute;
right: 0;
top: 110px;
*/
border: solid 1px #D6D6D6;
border-radius: 10px;
padding: 5px 10px;
}

.RelatedProducts h3 {
display: none;
}

.ProductList .InfoPanel .Name a {
	color: #383838;
	text-decoration: none;
}

.DnnModule-NB_Store_ProductList.DnnModule-5034 .containerTitle,
.DnnModule-NB_Store_CategoryMenu.DnnModule-6219 .containerTitle {
	display: none;
}

@media screen and (max-width: 990px) {
	.featurePane {
		display: none;
	}
}

@media screen and (max-width: 500px) {
	#logo,
	.headerPane	{
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	
	#logo > a img {
		margin: 1em auto 1.5em;
		display: block;
	}
	
	.headerPane {
		max-width: 218px;
	}
}


@media screen and (max-width: 970px) {
	#dnn_ContentPane {
		width: 100%;
	}

	table.ProductList,
	table.ProductList tbody,
	table.ProductList tr,
	table.ProductList td,	
	table.ProductList div.ListItem	{
		height: auto !important;
		width: 100%;
		display: block;
		padding: 0 !important;
		margin: 0 0 1em 0 !important;
		box-shadow: none;
		border: none;		
	}	
	
	table.ProductList table > tbody {
		display: flex;
		border-bottom: solid 1px #ddd;
	}
	table.ProductList table tr {
		flex: 0 0 auto;
		width: auto;
		text-align: left;
	}
	table.ProductList table tr:nth-child(2) {
		flex: 1 1 auto;
	}
	
	table.ProductList table .ImageWrapper a {
		display: block;
	}
	
	table.ProductList table .ImageWrapper img {
		width: 100px;
		max-width: 100%;
		box-sizing: border-box;
		display: block;
		box-shadow: 1px 2px 4px #B8B8B8;
		padding: 10px;
		border-radius: 5px;
	}
	
	table.ProductList table td {
		padding-right: 2em !important;
		max-width: 100%;
		box-sizing: border-box;
	}
	
	table.ProductList table .InfoPanel .Name {
		text-align: left;
		font-size: 18px;
		font-weight: 400;
	}
	
	table.PagingTable,
	table.PagingTable > tbody,
	table.PagingTable > tbody > tr,
	table.PagingTable > tbody > tr > td {
		height: auto !important;
		width: 100%;
		display: block;
		padding: 0 !important;
		margin: 0 0 0.5em 0 !important;
		text-align: center !important;
	}
}

@media screen and (max-width: 600px) {
	table.ProductList table .ImageWrapper img {
		width: 80px;
	}
	table.ProductList table .InfoPanel .Name {
		font-size: 14px;
	}	
}

@media screen and (max-width: 420px) {
	table.PagingTable > tbody > tr,
	table.PagingTable > tbody > tr > td {
		font-size: 13px;
	}	
}		

@media screen and (max-width: 356px) {
	table.PagingTable > tbody > tr,
	table.PagingTable > tbody > tr > td {
		font-size: 11px;
	}	
}	

	.headerPane .DnnModule-NB_Store_Search.DnnModule-5411  .ModNBStoreSearchC {
		position: static !important;
	}

@media screen and (max-width: 750px) {
	.DnnModule-NB_Store_Search.DnnModule-2768 .c_content,
	.DnnModule-NB_Store_CategoryMenu.DnnModule-2763 .c_content  {
		display: none;
	}

	.DnnModule-NB_Store_Search.DnnModule-2768 .containerTitle,
	.DnnModule-NB_Store_CategoryMenu.DnnModule-2763 .containerTitle {
		cursor: pointer;
		border: solid 1px #ccc;
		border-radius: 3px;
	}

	.DnnModule-NB_Store_Search.DnnModule-2768 .containerTitle:after,
	.DnnModule-NB_Store_CategoryMenu.DnnModule-2763 .containerTitle:after {
		display: block;
		content: 'Show ▼';
		position: absolute;
		right: 10px;
		top: 8px;
		border: solid 1px #999;
		padding: 4px 6px;
		line-height: 1;
		background-color: rgba(0,0,0,0.1);
		background: linear-gradient(to top, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.05) 100%);
		border-radius: 3px;
		/*transform: scaleY(0.8);*/
		font-size: 0.6em;
		text-transform: uppercase;
		min-width: 100px;
		text-align: center;
	}
	.DnnModule-NB_Store_CategoryMenu.DnnModule-2763 .containerTitle:after {
		content: 'Show Categories ▼';
	}
	
	.DnnModule-NB_Store_Search.DnnModule-2768 .containerTitle:after {
		content: 'Show Search ▼';
	}
	
	.DnnModule-NB_Store_CategoryMenu.DnnModule-2763 .c-visible .containerTitle:after {
		content: 'Hide Categories ▲';
	}
	
	.DnnModule-NB_Store_Search.DnnModule-2768 .c-visible .containerTitle:after {
		content: 'Hide Search ▲';
	}

	.DnnModule-NB_Store_ProductList.DnnModule-5034 .containerTitle,
	.DnnModule-NB_Store_CategoryMenu.DnnModule-6219 .containerTitle	{
		display: block !important;
	}

	.tab2392 #dnn_LeftPane {
		width: 100% !important;
	}	
	
	.DnnModule-NB_Store_ProductList.DnnModule-5034 .ui-tabs .ui-tabs-nav li a {
		font-size: 10px;
	}
	
	
	.DnnModule-NB_Store_ProductList.DnnModule-5034  .ui-tabs-nav {
		display: none !important;
	}
	
	.DnnModule-NB_Store_ProductList.DnnModule-5034  .Detail .ImagePanel {
		float: none;
		width: 100%;
		box-sizing: border-box;
	}
	
	.DnnModule-NB_Store_ProductList.DnnModule-5034 .ui-tabs .ui-tabs-panel {
		padding: 0.5em 0.5em 1.5em 0.5em;
	}
	
	.DnnModule-NB_Store_ProductList.DnnModule-5034 .ui-widget-content {
		border: none;
		background: #fff;
	}
	
	.DnnModule-NB_Store_ProductList.DnnModule-5034 .ui-widget-header {
		border: none;
		background: #fff;
	}
	
	.DnnModule-NB_Store_ProductList.DnnModule-5034 .ui-tabs-panel {
		display: block !important;
		height: auto !important;
	}
	
	.DnnModule-NB_Store_ProductList.DnnModule-5034  .Apple-tab-span {
		display: none !important;
	}
	
	.DnnModule-NB_Store_ProductList.DnnModule-5034  h3  {
		font-size: 24px;
	}
	.DnnModule-NB_Store_ProductList.DnnModule-5034 .Detail .RelatedProducts {
		overflow: hidden;
	}
	
	.DnnModule-NB_Store_ProductList.DnnModule-5034 .Detail .RelatedProducts:before {
		content: 'Related Products';
		display: block;
		font-size: 24px;
		color: #2facff;
		margin-bottom: 0.5em;
	}
	
	.DnnModule-NB_Store_ProductList.DnnModule-5034 .Detail .RelatedWrapper {
		margin-right: -20px; 
	}	
	
	#lightbox-container-image-box,
	#lightbox-container-image-data-box	{
		max-width:90% !important;
		box-sizing: border-box;
	}
}